[General]
UpdateSettings=771
PGSettings=256
ViewSettings=7
CSV=1
CfgSel=configure/RTL9210B_CG_Lite.cfg
FwFlashBinSel=RTL9210B_v1.32.16.010923.bin
FwGoldenBinSel=gdfw/UTGDFW_B_v1.29.21.030422.bin
IsoSel=
ImgSel=
PreloadSel=
DiskPartition=GPT
DiskFormat=exFAT
DiskVolLabel=My USB
